<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>paul-themes</title>
        <link rel="stylesheet" href="css/cssreset-min.css">
        <link rel="stylesheet" href="css/common_style.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>

        <header>
            <div class="logo">
                <a href="#" class="heading-1">ARQUITO</a>
            </div>
            <nav class="text-l">
                <ul>
                    <li><a href="">Home</a></li>
                    <li><a href="">Work</a></li>
                    <li><a href="">News</a></li>
                    <li><a href="">Pages</a></li>
                </ul>
            </nav>
            <div class="sidebar-link text-l">
                <a href="">-</a>
            </div>
        </header>

        <section class="banner">
            <div class="overlay">

            </div>
            <div class="container banner-content">
                <h1 class="heading-1">Capri Ocean Museum</h1>
                <p class="text-m">This project designed & building for purpose protect the ocean and exhibition. With inspired from sail, sponge and wind. Capri Ocean Musem was born</p>
            </div>

        </section>
        <section class="about">
            <div class="container">
                <div class="row">
                    <div class="col col-2">
                        <h1 class="heading-1">We provide best solutions for your dream</h1>
                    </div>
                    <div class="col col-2">
                        <p class="text-m">
                            When an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries. When an unknown printer took a galley of type and scrambled it to make a type specimen book. When an unknown printer took a galley of type and scrambled it to make a type specimen book
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <div class="card">
            <div class="card-title">
                <img src="images/client-3.png" alt="">
            </div>
            <div class="card-content">
                <p>
                    When an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries. When an unknown printer took a galley of type and scrambled it to
                </p>
            </div>
        </div>
    </body>
</html>